.paragraph--type--accordion-group {
  padding-top: 15px;
  padding-bottom: 15px;
}
@media (min-width: 767px) {
  .paragraph--type--accordion-group {
    display: flow-root;
    padding-top: 25px;
    padding-bottom: 25px;
  }
}
.paragraph--type--accordion-group .accordion-group-title {
  position: relative;
}
.paragraph--type--accordion-group .accordion-group-title > .accordion-title-and-expand-button {
  position: relative;
}
.paragraph--type--accordion-group .accordion-group-title > .accordion-title-and-expand-button > .field--name-field-title {
  font-family: "Lora Regular", serif;
  font-weight: 700;
  font-size: 40px;
  color: rgb(26, 26, 28);
  height: 51px;
  margin-bottom: 12px;
  margin-left: 5px;
  line-height: 1.6;
  height: fit-content;
  width: calc(100% - 120px);
}
@media (max-width: 767px) {
  .paragraph--type--accordion-group .accordion-group-title > .accordion-title-and-expand-button > .field--name-field-title {
    position: relative;
    font-size: 24px;
    line-height: 26px;
  }
}
.paragraph--type--accordion-group .accordion-group-title > .accordion-title-and-expand-button .btn-accordion {
  bottom: 10px;
}
.paragraph--type--accordion-group .accordion-group-title > .field--name-field-title {
  font-family: "Lora Regular", serif;
  font-weight: 700;
  font-size: 40px;
  color: rgb(26, 26, 28);
  height: 51px;
  margin-bottom: 12px;
  margin-left: 5px;
  line-height: 1.6;
  height: fit-content;
  width: calc(100% - 120px);
}
@media (max-width: 767px) {
  .paragraph--type--accordion-group .accordion-group-title > .field--name-field-title {
    position: relative;
    font-size: 24px;
    line-height: 26px;
  }
}
@media (max-width: 767px) {
  .paragraph--type--accordion-group .accordion-group-title .paragraph--type--accordion-w-picture-and-teaser.active .field_accordions .accordion3 .clickable-arrow {
    transform: translate(-22px, -22px);
  }
}
@media (max-width: 480px) {
  .paragraph--type--accordion-group .accordion-group-title .paragraph--type--accordion-w-picture-and-teaser.active .field_accordions .accordion3 .clickable-arrow {
    transform: translate(-15px, -13px);
  }
}
.paragraph--type--accordion-group .accordion-group-title .paragraph--type--accordion-w-picture-and-teaser.active .field_accordions .accordion2 .title-teaser .content1 .field--name-field-text-of-accordion-entry {
  display: block;
  text-overflow: unset;
  -webkit-line-clamp: unset;
  -webkit-box-orient: unset;
}
.paragraph--type--accordion-group .accordion-group-title .paragraph--type--accordion-w-picture-and-teaser:active {
  box-shadow: 0 0 1px rgba(0, 0, 0, 0.14);
  background-color: rgb(245, 247, 246);
}
.paragraph--type--accordion-group .accordion-group-title .paragraph--type--accordion-w-picture-and-teaser:focus {
  border: 2px solid rgb(65, 105, 226);
}
.paragraph--type--accordion-group .accordion-group-title .paragraph--type--accordion-w-picture-and-teaser .field_accordions {
  margin-bottom: 24px;
  margin-top: 24px;
}
.paragraph--type--accordion-group .accordion-group-title .paragraph--type--accordion-w-picture-and-teaser .field_accordions .title-teaser .field--name-field-title a {
  color: rgb(26, 26, 28);
}
.paragraph--type--accordion-group .accordion-group-title .paragraph--type--accordion-w-picture-and-teaser .field_accordions .accordion1,
.paragraph--type--accordion-group .accordion-group-title .paragraph--type--accordion-w-picture-and-teaser .field_accordions .accordion2,
.paragraph--type--accordion-group .accordion-group-title .paragraph--type--accordion-w-picture-and-teaser .field_accordions .accordion3 {
  border-radius: 10px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.14);
  background: rgb(255, 255, 255);
  position: relative;
}
.paragraph--type--accordion-group .accordion-group-title .paragraph--type--accordion-w-picture-and-teaser .field_accordions .accordion1 .title-teaser,
.paragraph--type--accordion-group .accordion-group-title .paragraph--type--accordion-w-picture-and-teaser .field_accordions .accordion2 .title-teaser,
.paragraph--type--accordion-group .accordion-group-title .paragraph--type--accordion-w-picture-and-teaser .field_accordions .accordion3 .title-teaser {
  max-width: 90%;
}
.paragraph--type--accordion-group .accordion-group-title .paragraph--type--accordion-w-picture-and-teaser .field_accordions .accordion1 .title-teaser .field--name-field-title,
.paragraph--type--accordion-group .accordion-group-title .paragraph--type--accordion-w-picture-and-teaser .field_accordions .accordion2 .title-teaser .field--name-field-title,
.paragraph--type--accordion-group .accordion-group-title .paragraph--type--accordion-w-picture-and-teaser .field_accordions .accordion3 .title-teaser .field--name-field-title {
  font-family: "Lora Regular", serif;
  font-weight: 700;
  font-size: 20px;
  color: rgb(26, 26, 28);
}
.paragraph--type--accordion-group .accordion-group-title .paragraph--type--accordion-w-picture-and-teaser .field_accordions .accordion1 .title-teaser .field--name-field-title a,
.paragraph--type--accordion-group .accordion-group-title .paragraph--type--accordion-w-picture-and-teaser .field_accordions .accordion2 .title-teaser .field--name-field-title a,
.paragraph--type--accordion-group .accordion-group-title .paragraph--type--accordion-w-picture-and-teaser .field_accordions .accordion3 .title-teaser .field--name-field-title a {
  line-height: 25px;
}
@media (max-width: 767px) {
  .paragraph--type--accordion-group .accordion-group-title .paragraph--type--accordion-w-picture-and-teaser .field_accordions .accordion1 .title-teaser .field--name-field-title,
  .paragraph--type--accordion-group .accordion-group-title .paragraph--type--accordion-w-picture-and-teaser .field_accordions .accordion2 .title-teaser .field--name-field-title,
  .paragraph--type--accordion-group .accordion-group-title .paragraph--type--accordion-w-picture-and-teaser .field_accordions .accordion3 .title-teaser .field--name-field-title {
    font-size: 18px;
    white-space: unset;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    overflow: hidden;
    -webkit-box-orient: vertical;
    height: fit-content;
    line-height: 24px;
  }
}
.paragraph--type--accordion-group .accordion-group-title .paragraph--type--accordion-w-picture-and-teaser .field_accordions .accordion1 .title-teaser .field--name-field-title > a,
.paragraph--type--accordion-group .accordion-group-title .paragraph--type--accordion-w-picture-and-teaser .field_accordions .accordion2 .title-teaser .field--name-field-title > a,
.paragraph--type--accordion-group .accordion-group-title .paragraph--type--accordion-w-picture-and-teaser .field_accordions .accordion3 .title-teaser .field--name-field-title > a {
  overflow: hidden;
  display: -webkit-box;
  text-overflow: ellipsis;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}
@media (max-width: 480px) {
  .paragraph--type--accordion-group .accordion-group-title .paragraph--type--accordion-w-picture-and-teaser .field_accordions .accordion1 .title-teaser .field--name-field-title > a,
  .paragraph--type--accordion-group .accordion-group-title .paragraph--type--accordion-w-picture-and-teaser .field_accordions .accordion2 .title-teaser .field--name-field-title > a,
  .paragraph--type--accordion-group .accordion-group-title .paragraph--type--accordion-w-picture-and-teaser .field_accordions .accordion3 .title-teaser .field--name-field-title > a {
    -webkit-line-clamp: 4;
  }
}
.paragraph--type--accordion-group .accordion-group-title .paragraph--type--accordion-w-picture-and-teaser .field_accordions .accordion1 .title-teaser .field--name-field-title.visible > a,
.paragraph--type--accordion-group .accordion-group-title .paragraph--type--accordion-w-picture-and-teaser .field_accordions .accordion2 .title-teaser .field--name-field-title.visible > a,
.paragraph--type--accordion-group .accordion-group-title .paragraph--type--accordion-w-picture-and-teaser .field_accordions .accordion3 .title-teaser .field--name-field-title.visible > a {
  display: inline;
  text-overflow: unset;
  -webkit-line-clamp: unset;
  -webkit-box-orient: unset;
}
.paragraph--type--accordion-group .accordion-group-title .paragraph--type--accordion-w-picture-and-teaser .field_accordions .accordion1 .title-teaser .field--name-field-text-of-accordion-entry,
.paragraph--type--accordion-group .accordion-group-title .paragraph--type--accordion-w-picture-and-teaser .field_accordions .accordion2 .title-teaser .field--name-field-text-of-accordion-entry,
.paragraph--type--accordion-group .accordion-group-title .paragraph--type--accordion-w-picture-and-teaser .field_accordions .accordion3 .title-teaser .field--name-field-text-of-accordion-entry {
  font-family: "Merriweather Sans Regular", sans-serif;
  font-weight: 400;
  font-size: 14px;
  color: rgb(66, 66, 69);
  width: 100%;
}
.paragraph--type--accordion-group .accordion-group-title .paragraph--type--accordion-w-picture-and-teaser .field_accordions .accordion1 .title-teaser .field--name-field-text-of-accordion-entry .embedded-entity,
.paragraph--type--accordion-group .accordion-group-title .paragraph--type--accordion-w-picture-and-teaser .field_accordions .accordion2 .title-teaser .field--name-field-text-of-accordion-entry .embedded-entity,
.paragraph--type--accordion-group .accordion-group-title .paragraph--type--accordion-w-picture-and-teaser .field_accordions .accordion3 .title-teaser .field--name-field-text-of-accordion-entry .embedded-entity {
  margin-bottom: 20px;
}
.paragraph--type--accordion-group .accordion-group-title .paragraph--type--accordion-w-picture-and-teaser .field_accordions .accordion1 .title-teaser .field--name-field-text-of-accordion-entry .embedded-entity.align-left, .paragraph--type--accordion-group .accordion-group-title .paragraph--type--accordion-w-picture-and-teaser .field_accordions .accordion1 .title-teaser .field--name-field-text-of-accordion-entry .embedded-entity.align-left_margin,
.paragraph--type--accordion-group .accordion-group-title .paragraph--type--accordion-w-picture-and-teaser .field_accordions .accordion2 .title-teaser .field--name-field-text-of-accordion-entry .embedded-entity.align-left,
.paragraph--type--accordion-group .accordion-group-title .paragraph--type--accordion-w-picture-and-teaser .field_accordions .accordion2 .title-teaser .field--name-field-text-of-accordion-entry .embedded-entity.align-left_margin,
.paragraph--type--accordion-group .accordion-group-title .paragraph--type--accordion-w-picture-and-teaser .field_accordions .accordion3 .title-teaser .field--name-field-text-of-accordion-entry .embedded-entity.align-left,
.paragraph--type--accordion-group .accordion-group-title .paragraph--type--accordion-w-picture-and-teaser .field_accordions .accordion3 .title-teaser .field--name-field-text-of-accordion-entry .embedded-entity.align-left_margin {
  margin-right: 40px;
}
.paragraph--type--accordion-group .accordion-group-title .paragraph--type--accordion-w-picture-and-teaser .field_accordions .accordion1 .title-teaser .field--name-field-text-of-accordion-entry .embedded-entity.align-center,
.paragraph--type--accordion-group .accordion-group-title .paragraph--type--accordion-w-picture-and-teaser .field_accordions .accordion2 .title-teaser .field--name-field-text-of-accordion-entry .embedded-entity.align-center,
.paragraph--type--accordion-group .accordion-group-title .paragraph--type--accordion-w-picture-and-teaser .field_accordions .accordion3 .title-teaser .field--name-field-text-of-accordion-entry .embedded-entity.align-center {
  text-align: center;
}
.paragraph--type--accordion-group .accordion-group-title .paragraph--type--accordion-w-picture-and-teaser .field_accordions .accordion1 .title-teaser .field--name-field-text-of-accordion-entry .embedded-entity.align-center img,
.paragraph--type--accordion-group .accordion-group-title .paragraph--type--accordion-w-picture-and-teaser .field_accordions .accordion2 .title-teaser .field--name-field-text-of-accordion-entry .embedded-entity.align-center img,
.paragraph--type--accordion-group .accordion-group-title .paragraph--type--accordion-w-picture-and-teaser .field_accordions .accordion3 .title-teaser .field--name-field-text-of-accordion-entry .embedded-entity.align-center img {
  margin: 0 auto;
}
.paragraph--type--accordion-group .accordion-group-title .paragraph--type--accordion-w-picture-and-teaser .field_accordions .accordion1 .title-teaser .field--name-field-text-of-accordion-entry .embedded-entity.align-right,
.paragraph--type--accordion-group .accordion-group-title .paragraph--type--accordion-w-picture-and-teaser .field_accordions .accordion2 .title-teaser .field--name-field-text-of-accordion-entry .embedded-entity.align-right,
.paragraph--type--accordion-group .accordion-group-title .paragraph--type--accordion-w-picture-and-teaser .field_accordions .accordion3 .title-teaser .field--name-field-text-of-accordion-entry .embedded-entity.align-right {
  margin-left: 40px;
}
.paragraph--type--accordion-group .accordion-group-title .paragraph--type--accordion-w-picture-and-teaser .field_accordions .accordion1 .title-teaser .field--name-field-text-of-accordion-entry .embedded-entity img,
.paragraph--type--accordion-group .accordion-group-title .paragraph--type--accordion-w-picture-and-teaser .field_accordions .accordion2 .title-teaser .field--name-field-text-of-accordion-entry .embedded-entity img,
.paragraph--type--accordion-group .accordion-group-title .paragraph--type--accordion-w-picture-and-teaser .field_accordions .accordion3 .title-teaser .field--name-field-text-of-accordion-entry .embedded-entity img {
  border-radius: 10px;
}
.paragraph--type--accordion-group .accordion-group-title .paragraph--type--accordion-w-picture-and-teaser .field_accordions .accordion1 .title-teaser .field--name-field-text-of-accordion-entry .embedded-entity > figcaption,
.paragraph--type--accordion-group .accordion-group-title .paragraph--type--accordion-w-picture-and-teaser .field_accordions .accordion2 .title-teaser .field--name-field-text-of-accordion-entry .embedded-entity > figcaption,
.paragraph--type--accordion-group .accordion-group-title .paragraph--type--accordion-w-picture-and-teaser .field_accordions .accordion3 .title-teaser .field--name-field-text-of-accordion-entry .embedded-entity > figcaption {
  word-break: break-all;
  text-align: left;
  padding-left: 8px;
}
.paragraph--type--accordion-group .accordion-group-title .paragraph--type--accordion-w-picture-and-teaser .field_accordions .accordion1 .field--name-field-media-image-file img,
.paragraph--type--accordion-group .accordion-group-title .paragraph--type--accordion-w-picture-and-teaser .field_accordions .accordion2 .field--name-field-media-image-file img,
.paragraph--type--accordion-group .accordion-group-title .paragraph--type--accordion-w-picture-and-teaser .field_accordions .accordion3 .field--name-field-media-image-file img {
  border-radius: 10px 0 0 10px;
  width: 100%;
}
@media (max-width: 767px) {
  .paragraph--type--accordion-group .accordion-group-title .paragraph--type--accordion-w-picture-and-teaser .field_accordions .accordion1 .field--name-field-media-image-file img,
  .paragraph--type--accordion-group .accordion-group-title .paragraph--type--accordion-w-picture-and-teaser .field_accordions .accordion2 .field--name-field-media-image-file img,
  .paragraph--type--accordion-group .accordion-group-title .paragraph--type--accordion-w-picture-and-teaser .field_accordions .accordion3 .field--name-field-media-image-file img {
    min-height: 192px;
    object-fit: cover;
  }
}
.paragraph--type--accordion-group .accordion-group-title .paragraph--type--accordion-w-picture-and-teaser .field_accordions .accordion1 article .credit,
.paragraph--type--accordion-group .accordion-group-title .paragraph--type--accordion-w-picture-and-teaser .field_accordions .accordion2 article .credit,
.paragraph--type--accordion-group .accordion-group-title .paragraph--type--accordion-w-picture-and-teaser .field_accordions .accordion3 article .credit {
  width: 100%;
}
.paragraph--type--accordion-group .accordion-group-title .paragraph--type--accordion-w-picture-and-teaser .field_accordions .accordion1 article .field--name-field-media-image-file img,
.paragraph--type--accordion-group .accordion-group-title .paragraph--type--accordion-w-picture-and-teaser .field_accordions .accordion2 article .field--name-field-media-image-file img,
.paragraph--type--accordion-group .accordion-group-title .paragraph--type--accordion-w-picture-and-teaser .field_accordions .accordion3 article .field--name-field-media-image-file img {
  width: auto;
}
.paragraph--type--accordion-group .accordion-group-title .paragraph--type--accordion-w-picture-and-teaser .field_accordions .accordion1:after,
.paragraph--type--accordion-group .accordion-group-title .paragraph--type--accordion-w-picture-and-teaser .field_accordions .accordion2:after,
.paragraph--type--accordion-group .accordion-group-title .paragraph--type--accordion-w-picture-and-teaser .field_accordions .accordion3:after {
  content: "";
  background-image: url(../../../../custom/assets/svgs/Oval-Arrow.svg);
  width: 22px;
  height: 22px;
  background-size: 100%;
  display: block;
  position: absolute;
  right: 0;
  bottom: 0;
  transform: translate(-22px, -22px) rotate(180deg);
  cursor: pointer;
  background-repeat: no-repeat;
}
@media (max-width: 767px) {
  .paragraph--type--accordion-group .accordion-group-title .paragraph--type--accordion-w-picture-and-teaser .field_accordions .accordion1:after,
  .paragraph--type--accordion-group .accordion-group-title .paragraph--type--accordion-w-picture-and-teaser .field_accordions .accordion2:after,
  .paragraph--type--accordion-group .accordion-group-title .paragraph--type--accordion-w-picture-and-teaser .field_accordions .accordion3:after {
    width: 27px;
    height: 27px;
    transform: translate(-15px, -13px) rotate(180deg);
  }
}
.paragraph--type--accordion-group .accordion-group-title .paragraph--type--accordion-w-picture-and-teaser .field_accordions .accordion1 {
  min-height: 192px;
  margin-left: 0px;
  position: relative;
}
.paragraph--type--accordion-group .accordion-group-title .paragraph--type--accordion-w-picture-and-teaser .field_accordions .accordion1 .clickable-accordion-title {
  left: calc(40% - 16px);
  cursor: pointer;
  height: 45px;
  position: absolute;
  top: 0;
  width: calc(60% + 16px);
  z-index: 2;
}
@media (min-width: 481px) {
  .paragraph--type--accordion-group .accordion-group-title .paragraph--type--accordion-w-picture-and-teaser .field_accordions .accordion1 .clickable-accordion-title {
    left: 282px;
    width: calc(100% - 282px);
  }
}
.paragraph--type--accordion-group .accordion-group-title .paragraph--type--accordion-w-picture-and-teaser .field_accordions .accordion1 .picture {
  width: auto;
  padding-right: 20px;
  float: left;
}
@media (max-width: 480px) {
  .paragraph--type--accordion-group .accordion-group-title .paragraph--type--accordion-w-picture-and-teaser .field_accordions .accordion1 .picture {
    width: 40%;
    margin-right: 8px;
    padding: 0;
  }
}
.paragraph--type--accordion-group .accordion-group-title .paragraph--type--accordion-w-picture-and-teaser .field_accordions .accordion1 .title-teaser {
  padding: 0;
  position: relative;
}
.paragraph--type--accordion-group .accordion-group-title .paragraph--type--accordion-w-picture-and-teaser .field_accordions .accordion1 .title-teaser .field--name-field-title {
  margin-bottom: 9px;
  margin-left: 60px;
}
@media (max-width: 767px) {
  .paragraph--type--accordion-group .accordion-group-title .paragraph--type--accordion-w-picture-and-teaser .field_accordions .accordion1 .title-teaser .field--name-field-title {
    text-align: start;
    font-size: 18px;
    margin-top: 11px;
    margin-left: 0;
    max-width: 100%;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    line-height: 24px;
  }
  .paragraph--type--accordion-group .accordion-group-title .paragraph--type--accordion-w-picture-and-teaser .field_accordions .accordion1 .title-teaser .field--name-field-title.visible {
    display: block;
    overflow: visible;
    margin-left: 20px;
  }
}
@media (max-width: 480px) {
  .paragraph--type--accordion-group .accordion-group-title .paragraph--type--accordion-w-picture-and-teaser .field_accordions .accordion1 .title-teaser .field--name-field-title {
    margin-left: 0;
  }
}
@media (max-width: 320px) {
  .paragraph--type--accordion-group .accordion-group-title .paragraph--type--accordion-w-picture-and-teaser .field_accordions .accordion1 .title-teaser .field--name-field-title {
    margin-right: 10px;
  }
}
.paragraph--type--accordion-group .accordion-group-title .paragraph--type--accordion-w-picture-and-teaser .field_accordions .accordion1 .title-teaser .content1 {
  margin-right: 30px;
  margin-left: 10px;
  padding-top: 21px;
}
@media (max-width: 767px) {
  .paragraph--type--accordion-group .accordion-group-title .paragraph--type--accordion-w-picture-and-teaser .field_accordions .accordion1 .title-teaser .content1 {
    padding-top: 0px;
  }
}
@media (max-width: 480px) {
  .paragraph--type--accordion-group .accordion-group-title .paragraph--type--accordion-w-picture-and-teaser .field_accordions .accordion1 .title-teaser .content1 {
    margin-right: 30px;
    margin-left: 0px;
  }
}
@media (max-width: 480px) {
  .paragraph--type--accordion-group .accordion-group-title .paragraph--type--accordion-w-picture-and-teaser .field_accordions .accordion1 .title-teaser .content1 {
    width: 100%;
  }
}
.paragraph--type--accordion-group .accordion-group-title .paragraph--type--accordion-w-picture-and-teaser .field_accordions .accordion1 .title-teaser .content1 .field--name-field-text-of-accordion-entry {
  max-height: 78px;
  width: unset !important;
  overflow: hidden;
  display: -webkit-box;
  text-overflow: ellipsis;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
}
.paragraph--type--accordion-group .accordion-group-title .paragraph--type--accordion-w-picture-and-teaser .field_accordions .accordion1 .title-teaser .content1 .field--name-field-text-of-accordion-entry.visible {
  display: block;
  text-overflow: unset;
  -webkit-line-clamp: unset;
  -webkit-box-orient: unset;
}
@media (max-width: 767px) {
  .paragraph--type--accordion-group .accordion-group-title .paragraph--type--accordion-w-picture-and-teaser .field_accordions .accordion1 .title-teaser .content1 .field--name-field-text-of-accordion-entry {
    max-height: 75px;
    overflow: hidden;
    margin-right: 13px;
    line-height: 18px;
  }
  .paragraph--type--accordion-group .accordion-group-title .paragraph--type--accordion-w-picture-and-teaser .field_accordions .accordion1 .title-teaser .content1 .field--name-field-text-of-accordion-entry p {
    margin-bottom: 4px;
  }
}
@media (max-width: 480px) {
  .paragraph--type--accordion-group .accordion-group-title .paragraph--type--accordion-w-picture-and-teaser .field_accordions .accordion1 .title-teaser .content1 .field--name-field-text-of-accordion-entry {
    display: none;
  }
  .paragraph--type--accordion-group .accordion-group-title .paragraph--type--accordion-w-picture-and-teaser .field_accordions .accordion1 .title-teaser .content1 .field--name-field-text-of-accordion-entry.visible {
    display: block;
  }
}
@media (max-width: 480px) {
  .paragraph--type--accordion-group .accordion-group-title .paragraph--type--accordion-w-picture-and-teaser .field_accordions .accordion1 .title-teaser {
    overflow: hidden;
    width: 100%;
    height: auto;
  }
}
@media (max-width: 320px) {
  .paragraph--type--accordion-group .accordion-group-title .paragraph--type--accordion-w-picture-and-teaser .field_accordions .accordion1 .title-teaser {
    max-height: none;
  }
}
@media (min-width: 767px) {
  .paragraph--type--accordion-group .accordion-group-title .paragraph--type--accordion-w-picture-and-teaser .field_accordions .accordion1 .title-teaser {
    min-height: 192px;
  }
}
@media (max-width: 767px) {
  .paragraph--type--accordion-group .accordion-group-title .paragraph--type--accordion-w-picture-and-teaser .field_accordions .accordion1 {
    min-height: 192px;
    margin-left: 0px;
    margin-right: 0px;
  }
}
@media (max-width: 320px) {
  .paragraph--type--accordion-group .accordion-group-title .paragraph--type--accordion-w-picture-and-teaser .field_accordions .accordion1 {
    min-height: 0px;
  }
}
.paragraph--type--accordion-group .accordion-group-title .paragraph--type--accordion-w-picture-and-teaser .field_accordions .accordion1 .clickable-arrow {
  width: 22px;
  height: 22px;
  display: block;
  position: absolute;
  right: 0;
  bottom: 0;
  transform: translate(-22px, -22px) rotate(180deg);
  cursor: pointer;
  z-index: 2;
}
@media (max-width: 767px) {
  .paragraph--type--accordion-group .accordion-group-title .paragraph--type--accordion-w-picture-and-teaser .field_accordions .accordion1 .clickable-arrow {
    width: 27px;
    height: 27px;
    transform: translate(-15px, -13px) rotate(180deg);
  }
}
.paragraph--type--accordion-group .accordion-group-title .paragraph--type--accordion-w-picture-and-teaser .field_accordions .accordion2,
.paragraph--type--accordion-group .accordion-group-title .paragraph--type--accordion-w-picture-and-teaser .field_accordions .accordion3 {
  padding: 20px 60px;
}
@media (max-width: 767px) {
  .paragraph--type--accordion-group .accordion-group-title .paragraph--type--accordion-w-picture-and-teaser .field_accordions .accordion2,
  .paragraph--type--accordion-group .accordion-group-title .paragraph--type--accordion-w-picture-and-teaser .field_accordions .accordion3 {
    padding: 20px 20px;
  }
}
@media (max-width: 767px) {
  .paragraph--type--accordion-group .accordion-group-title .paragraph--type--accordion-w-picture-and-teaser .field_accordions {
    margin-left: 0px;
  }
}
.paragraph--type--accordion-group .accordion-group-title .paragraph--type--accordion-w-picture-and-teaser .field_accordions .accordion2 .title-teaser .field--name-field-title {
  margin-bottom: 9px;
  line-height: 24px;
}
.paragraph--type--accordion-group .accordion-group-title .paragraph--type--accordion-w-picture-and-teaser .field_accordions .accordion2 .title-teaser .field--name-field-text-of-accordion-entry {
  max-height: 76px;
  overflow: hidden;
  display: -webkit-box;
  text-overflow: ellipsis;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
}
@media (max-width: 767px) {
  .paragraph--type--accordion-group .accordion-group-title .paragraph--type--accordion-w-picture-and-teaser .field_accordions .accordion2 .title-teaser .field--name-field-text-of-accordion-entry {
    max-height: 62px;
    line-height: 20px;
  }
}
.paragraph--type--accordion-group .accordion-group-title .paragraph--type--accordion-w-picture-and-teaser .field_accordions .accordion2 .clickable-accordion-title {
  left: 0;
  cursor: pointer;
  height: 45px;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 2;
}
.paragraph--type--accordion-group .accordion-group-title .paragraph--type--accordion-w-picture-and-teaser .field_accordions .accordion2 .clickable-arrow {
  width: 22px;
  height: 22px;
  display: block;
  position: absolute;
  right: 0;
  bottom: 0;
  transform: translate(-22px, -22px) rotate(180deg);
  cursor: pointer;
  z-index: 2;
}
@media (max-width: 767px) {
  .paragraph--type--accordion-group .accordion-group-title .paragraph--type--accordion-w-picture-and-teaser .field_accordions .accordion2 .clickable-arrow {
    width: 27px;
    height: 27px;
    transform: translate(-15px, -13px) rotate(180deg);
  }
}
.paragraph--type--accordion-group .accordion-group-title .paragraph--type--accordion-w-picture-and-teaser .field_accordions .accordion3 {
  min-height: 68px;
  width: 100%;
}
@media (max-width: 767px) {
  .paragraph--type--accordion-group .accordion-group-title .paragraph--type--accordion-w-picture-and-teaser .field_accordions .accordion3 {
    min-height: 68px;
    padding: 22px 20px;
  }
}
@media (max-width: 767px) {
  .paragraph--type--accordion-group .accordion-group-title .paragraph--type--accordion-w-picture-and-teaser .field_accordions .accordion3:after {
    transform: translate(-15px, -20px) rotate(180deg);
  }
}
.paragraph--type--accordion-group .accordion-group-title .paragraph--type--accordion-w-picture-and-teaser .field_accordions .accordion3 > .title-teaser {
  z-index: 20;
}
.paragraph--type--accordion-group .accordion-group-title .paragraph--type--accordion-w-picture-and-teaser .field_accordions .accordion3 .content1 {
  display: none;
}
.paragraph--type--accordion-group .accordion-group-title .paragraph--type--accordion-w-picture-and-teaser .field_accordions .accordion3 .clickable-accordion-title {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  cursor: pointer;
}
.paragraph--type--accordion-group .accordion-group-title .paragraph--type--accordion-w-picture-and-teaser .field_accordions .accordion3 .clickable-arrow {
  content: "";
  width: 22px;
  height: 22px;
  display: block;
  position: absolute;
  right: 0;
  bottom: 0;
  transform: translate(-22px, -22px) rotate(180deg);
  cursor: pointer;
  z-index: 2;
}
@media (max-width: 767px) {
  .paragraph--type--accordion-group .accordion-group-title .paragraph--type--accordion-w-picture-and-teaser .field_accordions .accordion3 .clickable-arrow {
    width: 27px;
    height: 27px;
    transform: translate(-15px, -20px) rotate(180deg);
  }
}
.paragraph--type--accordion-group .accordion-group-title .paragraph--type--accordion-w-picture-and-teaser.active .field_accordions .accordion1,
.paragraph--type--accordion-group .accordion-group-title .paragraph--type--accordion-w-picture-and-teaser.active .field_accordions .accordion2,
.paragraph--type--accordion-group .accordion-group-title .paragraph--type--accordion-w-picture-and-teaser.active .field_accordions .accordion3 {
  overflow: auto;
}
.paragraph--type--accordion-group .accordion-group-title .paragraph--type--accordion-w-picture-and-teaser.active .field_accordions .accordion1:after,
.paragraph--type--accordion-group .accordion-group-title .paragraph--type--accordion-w-picture-and-teaser.active .field_accordions .accordion2:after,
.paragraph--type--accordion-group .accordion-group-title .paragraph--type--accordion-w-picture-and-teaser.active .field_accordions .accordion3:after {
  transform: translate(-22px, -22px);
}
@media (max-width: 480px) {
  .paragraph--type--accordion-group .accordion-group-title .paragraph--type--accordion-w-picture-and-teaser.active .field_accordions .accordion1:after,
  .paragraph--type--accordion-group .accordion-group-title .paragraph--type--accordion-w-picture-and-teaser.active .field_accordions .accordion2:after,
  .paragraph--type--accordion-group .accordion-group-title .paragraph--type--accordion-w-picture-and-teaser.active .field_accordions .accordion3:after {
    transform: translate(-15px, -13px);
  }
}
.paragraph--type--accordion-group .accordion-group-title .paragraph--type--accordion-w-picture-and-teaser.active .field_accordions .accordion1 .field--name-field-media-image-file img {
  border-radius: 10px 0 10px 0;
  margin-bottom: 10px;
  width: 100%;
}
.paragraph--type--accordion-group .accordion-group-title .paragraph--type--accordion-w-picture-and-teaser.active .field_accordions .accordion1 article .field--name-field-media-image-file img {
  width: auto;
}
@media (max-width: 480px) {
  .paragraph--type--accordion-group .accordion-group-title .paragraph--type--accordion-w-picture-and-teaser.active .field_accordions .accordion1 .field--name-field-text-of-accordion-entry {
    margin-left: 20px;
    margin-right: 20px;
  }
}
.paragraph--type--accordion-group .accordion-group-title .paragraph--type--accordion-w-picture-and-teaser.active .field_accordions .accordion1 .content1 {
  margin-right: 40px;
  margin-bottom: 30px;
}
@media (max-width: 767px) {
  .paragraph--type--accordion-group .accordion-group-title .paragraph--type--accordion-w-picture-and-teaser.active .field_accordions .accordion1 .content1 {
    margin-bottom: 0px;
  }
}
.paragraph--type--accordion-group .accordion-group-title .paragraph--type--accordion-w-picture-and-teaser.active .field_accordions .accordion1 .content1 .field--name-field-text-of-accordion-entry {
  margin-left: 60px;
  margin-right: 20px;
  max-height: 100% !important;
  overflow: initial;
  width: 100%;
}
@media (max-width: 767px) {
  .paragraph--type--accordion-group .accordion-group-title .paragraph--type--accordion-w-picture-and-teaser.active .field_accordions .accordion1 .content1 .field--name-field-text-of-accordion-entry {
    margin-left: 20px;
    padding-bottom: 20px;
  }
}
.paragraph--type--accordion-group .accordion-group-title .paragraph--type--accordion-w-picture-and-teaser.active .field_accordions .accordion2 .content1 .field--name-field-text-of-accordion-entry {
  margin-left: 0px;
  margin-right: 0px;
  max-height: 100% !important;
  overflow: initial;
}
.paragraph--type--accordion-group .accordion-group-title .paragraph--type--accordion-w-picture-and-teaser.active .field_accordions .accordion3 .title-teaser .field--name-field-title {
  margin-bottom: 19px;
  padding-bottom: 1px;
}
.paragraph--type--accordion-group .accordion-group-title .paragraph--type--accordion-w-picture-and-teaser.active .field_accordions .accordion3 .content1 {
  display: block;
}
.paragraph--type--accordion-group .accordion-group-title .paragraph--type--accordion-w-picture-and-teaser:not(.active) {
  pointer-events: all;
}
.paragraph--type--accordion-group .btn-accordion {
  position: absolute;
  right: 25px;
  border: none;
  font-size: 16px;
  font-family: "Merriweather Sans Regular", sans-serif;
  color: rgb(66, 66, 69);
  background-color: unset;
  padding: 5px;
}
.paragraph--type--accordion-group .btn-accordion::after {
  content: "";
  background-image: url(../../../../custom/assets/svgs/right-arrow.svg);
  background-repeat: no-repeat;
  position: absolute;
  width: 12px;
  height: 12px;
  background-size: contain;
  top: 35%;
  transform: rotate(90deg) translate(0%, 0px);
  background-position: center;
  padding-left: 36px;
}
.paragraph--type--accordion-group .btn-accordion.rotate::after {
  transform: rotate(-90deg) translate(0%, 0px);
}
.paragraph--type--accordion-group .btn-accordion-without-title {
  top: -50px;
}

.paragraph--type--accordion-w-picture-and-teaser:not(.active) {
  pointer-events: all;
}
.paragraph--type--accordion-w-picture-and-teaser:not(.active):hover .field_accordions .accordion1,
.paragraph--type--accordion-w-picture-and-teaser:not(.active):hover .field_accordions .accordion2,
.paragraph--type--accordion-w-picture-and-teaser:not(.active):hover .field_accordions .accordion3 {
  border-radius: 10px;
  box-shadow: 0 0 4px rgba(0, 0, 0, 0.14);
}
.paragraph--type--accordion-w-picture-and-teaser.active.paragraph .field_accordions .accordion3 .title-teaser .field--name-field-title, .paragraph--type--accordion-w-picture-and-teaser.active.paragraph .field_accordions .accordion1 .title-teaser .field--name-field-title {
  text-overflow: unset;
  height: 100%;
  white-space: normal;
  -webkit-line-clamp: initial;
}
